@charset "UTF-8";
@font-face {
  font-family: 'SF Pro TH';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-TH/v1/SFProTH_regular.woff2") format("woff2"); }
@font-face {
  font-family: 'SF Pro AR';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-Gulf/v1/SFProGulf_regular.woff2") format("woff2"); }
@font-face {
  font-family: 'SF Pro SC';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-SC/v1/PingFangSC-Regular.woff2") format("woff2"); }
@font-face {
  font-family: 'SF Pro HK';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-HK/v1/PingFangHK-Regular.woff2") format("woff2"); }
@font-face {
  font-family: 'SF Pro JP';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-JP/v1/SFProJP_regular.woff2") format("woff2"); }
@font-face {
  font-family: 'SF Pro KR';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-KR/v2/SFProKRDisplay_regular.woff2") format("woff2"); }
@font-face {
  font-family: 'SF Pro TC';
  font-style: normal;
  font-weight: 400;
  src: url("https://www.apple.com/wss/fonts/SF-Pro-TC/v1/PingFangTC-Regular.woff2") format("woff2"); }
.simple-list-wrapper {
  margin-top: 65px; }
    .simple-list-wrapper ~ .simple-list-wrapper {
    margin-top: 30px; }
  @media only screen and (max-width: 735px) {
    .simple-list-wrapper {
      width: 87.5%;
      margin-top: 45px; } }
  .simple-list-wrapper ul {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3; }
    @media only screen and (max-width: 735px) {
      .simple-list-wrapper ul {
        -webkit-column-count: 1;
           -moz-column-count: 1;
                column-count: 1; } }
  .simple-list-wrapper li {
    padding-bottom: 7px;
    margin: 0;
    transform: translateZ(0);
    -webkit-transform: translateZ(0); }
  .simple-list-wrapper a {
    outline: 4px solid rgba(0, 125, 250, 0); }
  .simple-list-wrapper a:focus {
    outline: 4px solid rgba(0, 125, 250, 0.6); }
  .simple-list-wrapper a[href*="/th-th"] {
    font-family: "SF Pro TH", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .simple-list-wrapper a[href*="/zh-cn"] {
    font-family: "SF Pro SC", "SF Pro Text", "SF Pro Icons", "PingFang SC", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .simple-list-wrapper a[href*="/zh-hk"] {
    font-family: "SF Pro HK", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .simple-list-wrapper a[href*="/zh-tw"] {
    font-family: "SF Pro TC", "SF Pro Text", "SF Pro Icons", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .simple-list-wrapper a[href*="/ko-kr"] {
    font-family: "SF Pro KR", "SF Pro Text", "SF Pro Icons", "Apple Gothic", "HY Gulim", MalgunGothic, "HY Dotum", "Lexi Gulim", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .simple-list-wrapper a[href*="/ja-jp"] {
    font-family: "SF Pro JP", "SF Pro Text", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .simple-list-wrapper a[href*="/ar"] {
    direction: rtl;
    font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  .simple-list-wrapper h2 {
    font-size: 32px;
    line-height: 1.09375;
    font-weight: 500;
    letter-spacing: 0.011em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    padding-bottom: 34px;
    margin-bottom: 0; }
    .simple-list-wrapper h2:lang(ar) {
      line-height: 1.375;
      font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(th) {
      line-height: 1.375;
      font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(zh) {
      line-height: 1.25; }
    .simple-list-wrapper h2:lang(ja) {
      font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(ko) {
      font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(zh-CN) {
      font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(zh-HK) {
      font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(zh-MO) {
      font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    .simple-list-wrapper h2:lang(zh-TW) {
      font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
    @media only screen and (max-width: 1068px) {
      .simple-list-wrapper h2 {
        font-size: 28px;
        line-height: 1.1073028571;
        font-weight: 500;
        letter-spacing: 0.012em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh) {
          line-height: 1.2859542857; }
        .simple-list-wrapper h2:lang(ar) {
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(th) {
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }
    @media only screen and (max-width: 735px) {
      .simple-list-wrapper h2 {
        font-size: 24px;
        line-height: 1.2084933333;
        font-weight: 500;
        letter-spacing: 0.015em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(ar) {
          line-height: 1.4166666667;
          font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(th) {
          line-height: 1.4166666667;
          font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(ja) {
          font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(ko) {
          font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-CN) {
          font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-HK) {
          font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-MO) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
        .simple-list-wrapper h2:lang(zh-TW) {
          font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif; } }

@media only screen and (max-width: 735px) {
  .richText.medium {
    margin-top: 6px; } }